@charset "utf-8";
/* CSS Document */
/*頂層項目*/
/*html, body, div {
	border: 1px solid #F00;
}*/
body {
	background-color: #FFFFFF;
	color: #676767;
	font-size: 13px;
}
p {
	line-height: 30px;
}
h2 {
	font-family: "微軟正黑體";
	font-size: 22px;
	color: #000;
	margin-bottom: 24px;
	font-weight: 100;
}
body.home .header_bg {
	background-color:transparent;
	height:auto;
}
.header_bg {
	background-color:transparent;
}
.header {
	background-color:transparent;
}
.main_bg{
	background-color:transparent;
    /*background-image: url("../../images/son/bg_main.jpg");
    background-repeat: repeat-y;
    min-height: 530px;*/	
}

.main{
	background-color:transparent;
/*	margin: -196px auto 0;*/
}

.side1 {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin-left: 41px;
    width: 225px;
}
.side2 {
    display: none;
    float: left;
}
.content {
	/*min-height: 530px;*/
	width: 1000px;
	margin-top: 62px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position:relative;
}
body.home .content {
	/*min-height: 530px;*/
	position: relative;
	margin: 0px;
}

.footer_bg{
	background-color: #F3F3F3;
	color: #333333;
	height: 130px;
	margin-top:30px;
}
.footer{
	background-color:transparent;
    height: 87px;
    padding: 23px 0 0;
}

.footer_line {
	background-image: url(../images/home/footer_line.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 10px;
	width: 1000px;
}

/*------------------------- 次級項目 ------------------------*/
/*header只留banner, 用flash做*/
.header h1.title, 
/*.header ul#nav1,*/ 
.header ul#nav2, 
/*.header div.breadcrumb, */
.header div.ex1, 
.header div.ex2,
.main div.side1,
.main div.side2{
	display:none;
}
.header .banner {
    background-color:transparent;
    position: absolute;
    left: 0;
    top: 0;
    width: 1000px;
    height: 138px;
}
body.home .main_bg .ex1 {
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../images/home/p.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 92px;
	position: absolute;
	right: 0px;
	z-index: 1;
	width: 163px;
	top: -46px;
}

.breadcrumb {
	position:absolute;
	z-index:200;
	top: 252px;
	left: -6px;
}
.breadcrumb_icon {
	background-image: url(../images/all/breadcrumb_icon.jpg);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	width: 10px;
	height: 13px;
}
ul#breadcrumb {
	font-family: Arial, "微軟正黑體";
	font-size: 12px;
}
ul#breadcrumb li{
	margin-right:5px;
}
ul#breadcrumb a{
	color: #7F7F7F;
	text-decoration: none;
}
ul#breadcrumb a:hover{
	color: #3C6E01;
	text-decoration: underline;
}

.footer .sitemap{
	/*display:none;*/
	text-align: center;
	color: #262626;
	margin-bottom: 20px;
	margin-top: 5px;
	letter-spacing: 4px;
}
.footer .sitemap a{
	color: #262626;
	text-decoration: none;
}
.footer .sitemap a:hover{
	color: #356300;
	text-decoration: underline;
}
.footer .copyright {
    color: #D4A94E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 20px;
    letter-spacing: 0.1em;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}
.footer .siteinfo{
	width: 1000px;
	margin: 10px auto;
	color: #6F6F61;
	font-size: 11px;
	text-align: center;
}
.footer .siteinfo ul{
	list-style-type:none;
	margin-left: 120px;
	margin-top: 20px;
}
.footer .siteinfo ul li{
	float:left;
	margin:0 10px;
}
.footer .siteinfo a{
    color: #BDBCB6;
	text-decoration:none;
}
.footer .siteinfo a:hover{
	text-decoration:underline;
	color:#824F27;
}
.footer .address{
	font-size:12px;
	color: #291100;
}
.footer .powered{
	color:#BDBCB6;
}

/*------------------------- 內文項目 -------------------------*/
.content h1 {
/*	background-image: url(../images/wu/bg_content_title.jpg);*/
	background-repeat: no-repeat;
	height: 60px;
	background-position: -675px top;
}

.content .sec1{
	
}
.content .sec2{
	
}
.content .sec3{
	
}


/*--- LOGO -------------------------*/


.tp {
	position:absolute;
	left:0;
	top:0;
	z-index:9;
	width:100%;
}
.tp img {
	width:36%;
}

.banner {
	width:100%;
	position:relative;
	margin-top: 180px;
/*
	background:url(images/demo/bg.jpg) left bottom no-repeat;
	background-size:100% auto;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
*/
}
.banner .logo {
/*	background-image: url(../images/home/logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
	width:35%;
	height:170px;
	text-align:center;
	position:absolute;
	top: 67px;
	left: 3%;
	z-index: 101;
}

.banner .fb {
	width:30%;
	height:105px;
	text-align:center;
	position:absolute;
	top: 146px;
	left: 8%;
	z-index: 1000;
	display:block;
}


.banner .slogan {
	width:170px;
	height:407px;
	position:absolute;
	right:12%;
	bottom:-180px;
	z-index:9;
}
.banner .pic {
	width:65%;
	/*height:240px;*/
	float:right;
	/*margin-top:180px;*/
	position:relative;
}
.banner .pic img {
	width:100%;
	height:240px;
}

.banner .lp {
	position:absolute;
	bottom:0;
	left:0;
}

/*--------------------------*/
.wrapfix:after {
    content: "."; 
    display: block;
    height: 0; 
    clear: both; 
    visibility: hidden;
} 





/*--- MENU -------------------------*/

ul#nav1 {
	position: absolute;
	z-index: 1000;
	width: 708px;
	/*margin: 75px auto 0; */
	top: 76px;
	left: 34%;
	/*border: 1px solid #F00;*/
}
ul#nav1 li a{
	display: block;
	height: 84px;
	background-image: url(../images/home/menu.png);
	text-indent: -9999px;
}
a.b1-1{width:118px; background-position: 0 0;}
a.b1-2{width:118px; background-position: -118px 0;}
a.b1-3{width:118px; background-position: -236px 0;}
a.b1-4{width:118px; background-position: -354px 0;}
a.b1-5{width:118px; background-position: -472px 0;}
a.b1-6{width:118px; background-position: -590px 0;}
a.b1-1:hover{width:118px; background-position: 0 -84px;}
a.b1-2:hover{width:118px; background-position: -118px -84px;}
a.b1-3:hover{width:118px; background-position: -236px -84px;}
a.b1-4:hover{width:118px; background-position: -354px -84px;}
a.b1-5:hover{width:118px; background-position: -472px -84px;}
a.b1-6:hover{width:118px; background-position: -590px -84px;}


body.about a.b1-1,
a:hover{
	background-position: 0 -84px;
}
body.environment a.b1-2,
a:hover{
	background-position: -118px -84px;
}
body.news a.b1-3,
a:hover{
	background-position: -236px -84px;
}
body.menu a.b1-4,
a:hover{
	background-position: -354px -84px;
}
body.contact a.b1-6,
a:hover{
	background-position: -590px -84px;
}


/*--- HOME -------------------------*/
body.home .tp {
	position:absolute;
	left:0;
	top:0;
	z-index:9;
	width:100%;
}
body.home .tp img {
	width:45%;
}

body.home .banner {
	width:100%;
	position:relative;
	margin-top: 0px;
/*
	background:url(images/demo/bg.jpg) left bottom no-repeat;
	background-size:100% auto;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
*/
}
body.home .banner .logo {
/*	background-image: url(../images/home/logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
	width:30%;
	text-align:center;
	position:absolute;
	top: 58%;
	left: 4%;
	z-index: 101;
}

body.home .banner .fb {
	width:30%;
	height:105px;
	text-align:center;
	position:absolute;
	top: 78%;
	left: 6%;
	z-index: 1000;
	display:block;
}


body.home .banner .slogan {
	width: 170px;
	height: atuo;
	position: absolute;
	right: 12%;
	bottom: -179px;
	z-index: 9;
}
body.home .div_menu {
	width: 1000px;
	margin:0 auto;
	margin-top: 145px;
}
body.home ul#nav1 {
z-index: 1000;
width: 1000px;
height: 80px;
/* margin: 75px auto 0; */
top: 76px;
left: 0px;
/* border: 1px solid #F00; */
position: relative;
margin: 0 auto;
margin-bottom: 130px;
}

body.home .header_bg .banner .pic {
	width: 65%;
	/*height: 760px;*/
	float: right;
	margin-top: 0px;
	position:relative;
}
body.home .header_bg .banner .pic img {
	width:100%;
	height:auto;
}

body.home .banner .lp {
	position:absolute;
	bottom:0;
	left:0;
}




body.home .content .left_div {
	width: 46%;
	float: left;
	margin-right: 40px;
}
body.home .content .right_div {
	width:50%;
	float:left;
}
body.home .content .news_list {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B0B5B5;
	margin-bottom: 12px;
	padding-bottom: 12px;
}
body.home .content .news_list samp {
	font-family: Arial;
	font-size: 12px;
	color: #4B4B4B;
	margin-right: 20px;
	margin-left: 15px;
}
body.home .content .news_list a {
	color: #666;
	text-decoration: none;
}
body.home .content .news_list a:hover {
	color: #356300;
	text-decoration: underline;
}
body.home .content .more {
	height: 20px;
}
body.home .content .more a{
	background-image: url(../images/home/more.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 20px;
	display: block;
}
body.home .content .more a:hover{
	background-position: right bottom;
}

body.home .owl_div {
	width: 100%;
	background-image: url(../images/home/ow_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	padding-bottom: 65px;
	padding-top: 70px;
}


body.home .owl-controls {
	display:none;
}

body.home .header div.breadcrumb {
	display:none;
}







/*--- ALL -------------------------*/
.co {
	margin-right: 10px;
	margin-left: 10px;
}
.content div.title_about{
	border: #D4D4D4 solid 1px;
	width: 186px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 50px;
	font-size: 24px;
	font-family: "微軟正黑體";
	color: #000;
}
.content div.title_environment{
	border: #D4D4D4 solid 1px;
	width: 215px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 50px;
	font-size: 24px;
	font-family: "微軟正黑體";
	color: #000;
}
.content div.title_news{
	border: #D4D4D4 solid 1px;
	width: 186px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 50px;
	font-size: 24px;
	font-family: "微軟正黑體";
	color: #000;
}
.content div.title_contact{
	border: #D4D4D4 solid 1px;
	width: 205px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 50px;
	font-size: 24px;
	font-family: "微軟正黑體";
	color: #000;
}
.content div.title_menu{
	border: #D4D4D4 solid 1px;
	width: 147px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 50px;
	font-size: 24px;
	font-family: "微軟正黑體";
	color: #000;
}


.title_samp {
	color:#969696;
	font-size:18px;
	margin-left: 10px;
}




/*---------------------------------*/
/*--- ABOUT -------------------------*/
/*---------------------------------*/
.content .about_d1 {
	background-image: url(../images/home/p.jpg);
	background-repeat: no-repeat;
	background-position: 573px 14px;
}
.content .about_d2 {
	background-image: url(../images/about/img1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 14px;
	padding-left: 440px;
	padding-bottom: 100px;
	padding-top: 40px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.content .about_d3 {
	background-image: url(../images/about/img3.jpg);
	background-repeat: no-repeat;
	background-position: 573px 14px;
	margin-top: 50px;
	margin-bottom: 50px;
}




/*---------------------------------*/
/*--- NEWS -------------------------*/
/*---------------------------------*/

body.news .content .news_list {
	border: 1px solid #E2E2E2;
	background-image: url(../images/news/arr.jpg);
	background-repeat: no-repeat;
	background-position: 938px center;
	margin-top:10px;
	height:80px;
	padding-right: 60px;
}
body.news .content .news_list samp{
	margin-left: 50px;
	margin-right: 30px;
	background-image: url(../images/news/img1.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 80px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 68px;
}
body.news .content .news_list a{
	color: #666666;
	text-decoration: none;
}
body.news .content .news_list a:hover{
	color: #3B6D00;
	text-decoration: underline;
}
body.news .content .page_div {
	margin-bottom:50px;
	margin-top:35px;
	height:22px;
}
body.news .content .page_div p {
	position: absolute;
	z-index: 200;
	right: 10px;
	bottom: 10px;
}
ul.page li a{
	display: block;
	height: 22px;
	background-image: url(../images/news/page.jpg);
	text-indent: -9999px;
}
a.p-1{width:77px; background-position: 0 0;}
a.p-2{width:89px; background-position: -77px 0;}
a.p-3{width:89px; background-position: -166px 0;}
a.p-4{width:77px; background-position: -255px 0;}
a.p-1:hover{width:77px;background-position: 0 bottom;}
a.p-2:hover{width:89px; background-position: -77px bottom;}
a.p-3:hover{width:89px; background-position: -166px bottom;}
a.p-4:hover{width:77px; background-position: -255px bottom;}

.LL {
	border: #999999 solid 1px;
}


body.news .content .date {
	font-family: Arial;
	color:#666666;
	font-size:13px;
}
body.news .content .title {
	color: #765228;
	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 28px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #937756;
	padding-top: 15px;
}
h3 {
	font-size: 20px;
	color: #3B6D00;
	margin-bottom: 20px;
}
h4 {
	font-size: 16px;
	color: #927755;
	margin-bottom: 8px;
}
body.news .content p {
	line-height: 22px;
	margin-bottom: 40px;
}
body.news .content .img_right {
	float:right;
	margin-left: 20px;
	margin-bottom: 20px;
}
body.news .content .img_left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}
body.news .content .remarks {
	background-color: #AB977C;
	padding: 22px;
	border-radius: 20px;
	color: #FFF;
}
body.news .content .remarks p{
	line-height: 22px;
	margin-bottom: 0px;
}
body.news .content .back {
	text-align: right;
	padding-top: 18px;
	margin-top:20px;
	margin-bottom:50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #937756;
}
body.news .content .back a{
	display: block;
	height: 22px;
	background-image: url(../images/news/back.jpg);
	text-indent: -9999px;
	float: right;
}
a.btn_back{width:121px; background-position: 0 0;}
a.btn_back:hover{width:121px;background-position: 0 bottom;}


/*---------------------------------*/
/*--- CONTACT -------------------------*/
/*---------------------------------*/
 
body.contact .content .data {
	background-image:url(../images/contact/img.jpg);
	background-repeat:no-repeat;
	background-position: 0px 9px;
	padding-left: 486px;
	padding-bottom: 40px;
}
body.contact .content .TT {
	color: #6F6F61;
	font-size: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: "微軟正黑體";
}
body.contact .content .FB {
	margin-top:10px;
}
body.contact .content .map {
	width:980px;
	height:330px;
	border:#674011 solid 1px;
}



/*---------------------------------*/
/*--- MENU -------------------------*/
/*---------------------------------*/

body.menu .content ul.menu_img {
	margin-top:70px;
	margin-bottom:80px;
}
body.menu .content ul.menu_img li{
	position:relative;
	margin-right:10px;
}

body.menu .content ul.menu_img samp {
	position: absolute;
	z-index: 200;
	left: 0px;
	bottom: -40px;
	background-image: url(../images/menu/icon.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 35px;
	line-height:30px;
}
body.menu .content ul.menu_img samp a{
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
body.menu .content ul.menu_img samp a:hover{
	color: #3C6E01;
	text-decoration: underline;
}



.editor a {
	color: #666666;
	text-decoration: none;
	line-height: 22px;
}


/*
@media screen and (min-width: 1400px) {
body.home  ul#nav1 {
	position: absolute;
	z-index: 1000;
	width: 708px;
	left: -269px;
	top: 752px;
	height: 84px;	
}
.main{
	background-color:transparent;
	margin: -113px auto 0;
}
body.home .main_bg .ex1 {
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../images/home/p.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 92px;
	position: absolute;
	right: 109px;
	z-index: 1;
	width: 163px;
	top: -96px;
}
body.home .banner .slogan {
	width:170px;
	height:407px;
	position:absolute;
	right:12%;
	bottom: -117px;
	z-index:9;
}
}
*/

/*---------------------------------*/
/*--- environment -----------------*/
/*---------------------------------*/


body.environment .content div.envi_box1{
	background-image:url(../images/environment/box1.jpg);
	background-position:left top;
	display:block;
	width:1000px;
	height:683px;
	margin-top:100px;
}

body.environment .content div.envi_box2bg{
	background-image:url(../images/environment/box2.jpg);
	background-position:37px top;
	display:block;
	width:1000px;
	height:440px;
	margin-top: 60px;
}

body.environment .content div.envi_box2{padding: 250px 0 0 695px;}

body.environment .content div.envi_box3bg{
	background-image:url(../images/environment/box3.jpg);
	background-position:left top;
	display:block;
	width:1000px;
	height:395px;
	margin-top: 60px;
}

body.environment .content div.envi_box3{ padding: 103px 0 0 100px;}
body.environment .content div.envi_box3_2{ padding: 170px 0 0 594px;}

body.environment .content div.envi_box4bg{
	background-image:url(../images/environment/box4.jpg);
	background-position:left top;
	display:block;
	width:1000px;
	height:370px;
	margin-top: 60px;
}

body.environment .content div.envi_box4{ padding: 66px 0 0 425px;}
body.environment .content div.envi_box4_2{ padding: 121px 0 0 612px;}

body.environment .content div.envi_box5bg{
	background-image:url(../images/environment/box5.jpg);
	background-position:left top;
	display:block;
	width:934px;
	height:330px;
	margin: 60px 0 0 28px;
}

body.environment .content div.envi_box5{ padding: 313px 0 0 34px;}
body.environment .content div.envi_box5 ul{ list-style-type:none;}
body.environment .content div.envi_box5 li:nth-child(1){ padding: 0 0 ; float:left;}
body.environment .content div.envi_box5 li:nth-child(2){ padding: 0 0 0 459px; float:none;}

body.environment .content div.envi_box6bg{
	background-image:url(../images/environment/box6.jpg);
	background-position:left top;
	display:block;
	width:800px;
	height:278px;
	margin: 35px 102px;
}

body.environment .content div.envi_box6{ padding: 183px 0 0 432px;}





















